This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 398971 - $HOME/.Xclients isn't run any more
$HOME/.Xclients isn't run any more
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 20:50 EST by Alexandre Oliva
Modified: 2008-03-18 14:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:57:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2007-11-25 20:50:31 EST
Description of problem:
Some post-F8 upgrade caused the programs in my ~/.Xclients to not run any more.

Version-Release number of selected component (if applicable):
gdm-2.21.2-0.2007.11.20.2.fc9
Comment 1 Ray Strode [halfline] 2008-03-18 14:57:11 EDT
If you install xorg-x11-xinit-session, it should come back as a choice (although
that package may not be available until after the beta rolls out)

Note You need to log in before you can comment on or make changes to this bug.